<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<Configuration>

  <item name="planningBackgroundColor" type="COLOR" value="255 255 2550"/>
  <item name="planningVolumesRootGroupName" type="TEXT" value="PLANNING"/>
  
  <item name="ICON_HAS_NO_VOLUME" type="FILE" value="planning/ICONS/Dangers.png"/>
  <item name="ICON_HAS_NO_COACTIVITY" type="FILE" value="planning/ICONS/rightIcon.jpg"/>
  <item name="ICON_HAS_COACTIVITY" type="FILE" value="planning/ICONS/wrongIcon.jpg"/>
  <item name="ICON_ISNT_MY4D_DATA" type="FILE" value="planning/ICONS/lock2.jpg"/>
  
  <item name="ICON_ERROR" type="FILE" value="planning/ICONS/error.png"/>
  <item name="ICON_IMPORT" type="FILE" value="planning/ICONS/import.png"/>
  <item name="ICON_IMPORT_MY4D" type="FILE" value="icons/dialogues/import-file.png"/>
  <item name="ICON_CLOCK" type="FILE" value="planning/ICONS/clock.png"/>
  <item name="ICON_KINEMATIC" type="FILE" value="planning/ICONS/kinematic.jpg"/>
  <item name="ICON_KINEMATIC_EDITION" type="FILE" value="planning/ICONS/kinematicEdition.png"/>
  <item name="ICON_PLAY" type="FILE" value="planning/ICONS/play2.png"/>
  <item name="ICON_PAUSE" type="FILE" value="planning/ICONS/pause.png"/>
  <item name="ICON_STOP" type="FILE" value="planning/ICONS/stop.png"/>
  <item name="ICON_BACKWARD" type="FILE" value="planning/ICONS/backward.png"/>
  <item name="ICON_FORWARD" type="FILE" value="planning/ICONS/forward.png"/>
  <item name="ICON_STEPBACKWARD" type="FILE" value="planning/ICONS/stepBackward.png"/>
  <item name="ICON_STEPFORWARD" type="FILE" value="planning/ICONS/stepForward.png"/>
  <item name="ICON_SCENARIO" type="FILE" value="planning/ICONS/scenario.jpg"/>
  <item name="ICON_VR" type="FILE" value="planning/ICONS/VR.png"/>
  <item name="ICON_EXPORT" type="FILE" value="planning/ICONS/export.png"/>
  <item name="ICON_ERROR_EXPORT" type="FILE" value="planning/ICONS/errorExport.png"/>
  <item name="ICON_EXPORT_MY4D" type="FILE" value="icons/dialogues/sel/share.png"/>
  <item name="ICON_COACTIVITY_TYPE_DEFAULT" type="FILE" value="planning/ICONS/coactivity_type_default.png"/>
  <item name="ANIMATED OBJECT" type="FILE" value="planning/ICONS/animatedObjectIcone.png"/>
  <item name="GEAR" type="FILE" value="planning/ICONS/gear.jpg"/>

  <item 
	name="planningCoActivityBrowserTableStructure" type="TEXT" 
	value= "header: MY4D.Nom, 					field: getAttributeString#getName,				width: 150,		renderer: custom;
			header: MY4D.Activite1, 			field: getAttributeString#getNameActivity1,		width: 300;
			header: MY4D.Volume1, 				field: getAttributeString#getNameVolume1,		width: 100;
			header: MY4D.Activite2, 			field: getAttributeString#getNameActivity2, 	width: 300; 
			header: MY4D.Volume2, 				field: getAttributeString#getNameVolume2, 		width: 100"				
  />
  
   <item 
	name="planningCoActivityBrowserTableParam" type="TEXT" 
	value= "rowHeight: 18, sortable: true, typeFieldName: getAttribute#type"
  />
  
  <item 
	name="planningCoActivityBrowserTableTitleRenderer" type="TEXT" 
	value= "iconField: getAttribute#type, 	iconManager: Default=ICON_COACTIVITY_TYPE_DEFAULT"
  />
 
   <item 
	name="planningCoActivityBrowserTableFilterConditions" type="TEXT" 
	value= "header: MY4D.Nom, 					field: getAttributeString#getName,			operator: CONTAINS, 		valueType: STRING; 	
			header: MY4D.Activite1, 			field: getAttributeString#getNameActivity1,	operator: CONTAINS, 		valueType: STRING; 	
			header: MY4D.Activite2, 			field: getAttributeString#getNameActivity2,	operator: CONTAINS, 		valueType: STRING"
  />

  <item 
	name="planningMoveConflictBrowserTableStructure" type="TEXT" 
	value= "header: MY4D.Nom, 					field: getAttributeString#getName,				width: 150,		renderer: custom;
			header: MY4D.Scenario1, 			field: getAttributeString#getScenario1,			width: 150;
			header: MY4D.ScenarioElement1, 		field: getAttributeString#getScenarioElement1,	width: 150;
			header: MY4D.Scenario2, 			field: getAttributeString#getScenario2,			width: 150;
			header: MY4D.ScenarioElement2, 		field: getAttributeString#getScenarioElement2, 	width: 150"				
  />
  
   <item 
	name="planningMoveConflictBrowserTableParam" type="TEXT" 
	value= "rowHeight: 18, sortable: true, typeFieldName: getAttribute#type"
  />
  
  <item 
	name="planningMoveConflictBrowserTableTitleRenderer" type="TEXT" 
	value= "iconField: getAttribute#type, 	iconManager: Default=ICON_COACTIVITY_TYPE_DEFAULT"
  />
 
   <item 
	name="planningMoveConflictBrowserTableFilterConditions" type="TEXT" 
	value= "header: MY4D.Nom, 					field: getAttributeString#getName,			operator: CONTAINS, 		valueType: STRING; 	
			header: MY4D.ScenarioElement1, 		field: getAttributeString#getScenarioElement1,	operator: CONTAINS, 		valueType: STRING; 	
			header: MY4D.ScenarioElement2, 		field: getAttributeString#getScenarioElement2,	operator: CONTAINS, 		valueType: STRING"
  />
  

  <item 
	name="planningInconsistencyBrowserTableStructure" type="TEXT" 
	value= "header: MY4D.Nom, 					field: getAttributeString#getName,				width: 100,		renderer: custom;
			header: MY4D.TypeSource, 			field: getAttributeString#getTypeOriginObject, 	width: 100; 
			header: MY4D.NomSource, 			field: getAttributeString#getNameOriginObject, 	width: 200;
			header: MY4D.Type, 					field: getAttributeString#getType,				width: 150;
			header: MY4D.Message, 				field: getAttributeString#getMessage,			width: 300;"				
  />
  
   <item 
	name="planningInconsistencyBrowserTableParam" type="TEXT" 
	value= "rowHeight: 18, sortable: true, typeFieldName: getAttribute#type"
  />
  
  <item 
	name="planningInconsistencyBrowserTableTitleRenderer" type="TEXT" 
	value= "iconField: getAttribute#type, 	iconManager: Default=ICON_COACTIVITY_TYPE_DEFAULT"
  />
 
   <item 
	name="planningInconsistencyBrowserTableFilterConditions" type="TEXT" 
	value= "header: MY4D.Nom, 					field: getAttributeString#getName,			operator: CONTAINS, 		valueType: STRING; 	
			header: MY4D.Activite1, 			field: getAttributeString#getNameActivity1,	operator: CONTAINS, 		valueType: STRING; 	
			header: MY4D.Activite2, 			field: getAttributeString#getNameActivity2,	operator: CONTAINS, 		valueType: STRING"
  />
  
  <item 
	name="planningVolumeBrowserTableStructure" type="TEXT" 
	
	value= "header: MY4D.Nom, 					field: getAttributeString#getName,								width: 300,		renderer: custom;
			header: MY4D.Type, 					field: getAttributeString#getType,								width: 100;
			header: MY4D.Duree, 				field: getAttributeString#getDurationSmartString,				width: 100;
			header: MY4D.Datedebut, 			field: getAttributeString#getStartDateString#dd.MM.yyyy HH:mm:ss,	width: 150;					
			header: MY4D.Datefin, 				field: getAttributeString#getEndDateString#dd.MM.yyyy HH:mm:ss, 	width: 150"		
				
  />
  
  <item 
	name="planningVolumeBrowserTableTitleRenderer" type="TEXT" 
	value= "iconField: getAttributeString#type, 	iconManager: ICON_HAS_NO_VOLUME=ICON_HAS_NO_VOLUME#
																 ICON_HAS_NO_COACTIVITY=ICON_HAS_NO_COACTIVITY#
																 ICON_HAS_COACTIVITY=ICON_HAS_COACTIVITY"
  />
  
   <item 
	name="planningVolumeBrowserTableParam" type="TEXT" 
	value= "rowHeight: 18, sortable: true, typeFieldName: getAttribute#type"
  />

  <item 
	name="planningTaskBrowserTableStructure" type="TEXT" 
	value= "header: MY4D.Nom, 					field: getAttributeString#getName,								width: 300,		renderer: custom;
			header: MY4D.Datedebut, 			field: getAttributeString#getStartDateString#dd.MM.yyyy HH:mm:ss,	width: 150;					
			header: MY4D.Datefin, 				field: getAttributeString#getEndDateString#dd.MM.yyyy HH:mm:ss, 	width: 150;
			header: MY4D.Duree, 				field: getAttributeString#getDurationSmartString,				width: 100"			
  />
  
   <item 
	name="planningTaskBrowserTableParam" type="TEXT" 
	value= "rowHeight: 18, sortable: true, typeFieldName: getAttribute#type"
  />
  
  <item 
	name="planningTaskBrowserTableTitleRenderer" type="TEXT" 
	value= "iconField: getAttributeString#type, iconManager: ICON_HAS_NO_VOLUME=ICON_HAS_NO_VOLUME#ICON_HAS_NO_COACTIVITY=ICON_HAS_NO_COACTIVITY#ICON_HAS_COACTIVITY=ICON_HAS_COACTIVITY"
  />
 
   <item 
	name="planningTaskBrowserTableFilterConditions" type="TEXT" 
	value= "header: MY4D.Nom, 					field: getAttributeString#getName,			operator: CONTAINS, 		valueType: STRING; 	
			header: MY4D.Activite1, 			field: getAttributeString#getNameActivity1,	operator: CONTAINS, 		valueType: STRING; 	
			header: MY4D.Activite2, 			field: getAttributeString#getNameActivity2,	operator: CONTAINS, 		valueType: STRING"
  />

  <item 
	name="planningKinematicBrowserTableStructure" type="TEXT" 
	value= "header: MY4D.Nom, 					field: getAttributeString#getName,					width: 150,		renderer: custom;
			header: MY4D.Xtranslation, 			field: getAttributeString#getXtranslation,			width: 100;	
			header: MY4D.Ytranslation, 			field: getAttributeString#getYtranslation,			width: 100;	
			header: MY4D.Ztranslation, 			field: getAttributeString#getZtranslation,			width: 100;	
			header: MY4D.ValeurAngle, 			field: getAttributeString#getAngleValueString,		width: 100;
			header: MY4D.AxeRotation, 			field: getAttributeString#getRotationAxisType,		width: 100;		
			header: MY4D.Duree, 				field: getAttributeString#getDurationSmartString,	width: 100;		
			header: MY4D.Commentaire, 			field: getAttributeString#getComment,				width: 100"			
  />
  
   <item 
	name="planningKinematicBrowserTableParam" type="TEXT" 
	value= "rowHeight: 18, sortable: true, typeFieldName: getAttribute#type"
  />
  
  <item 
	name="planningKinematicBrowserTableTitleRenderer" type="TEXT" 
	value= "iconField: getAttributeString#type, iconManager: ICON_KINEMATIC=ICON_KINEMATIC#GEAR=GEAR"
  />
 
   <item 
	name="planningKinematicBrowserTableFilterConditions" type="TEXT" 
	value= "header: MY4D.Nom, 					field: getAttributeString#getName,			operator: CONTAINS, 		valueType: STRING; 	
			header: MY4D.Activite1, 			field: getAttributeString#getNameActivity1,	operator: CONTAINS, 		valueType: STRING; 	
			header: MY4D.Activite2, 			field: getAttributeString#getNameActivity2,	operator: CONTAINS, 		valueType: STRING"
  />
  
  <item 
	name="planningScenarioBrowserTableStructure" type="TEXT" 
	
	value= "header: MY4D.Nom, 					field: getAttributeString#getName,										width: 150,		renderer: custom;
			header: MY4D.ObjetAnime, 			field: getAttributeString#getTransformableItemName,						width: 100;
			header: MY4D.Cinematique, 			field: getAttributeString#getKinematicName,								width: 100;
			header: MY4D.Tache, 				field: getAttributeString#getTopChronoAnchorName,						width: 200;
			header: MY4D.TopChrono, 			field: getAttributeString#getTopChrono,									width: 100;
			header: MY4D.PivotRelatif, 			field: getAttributeString#getRvPivotString,								width: 150;
			header: MY4D.Duree, 				field: getAttributeString#getDurationSmartString,						width: 100;
			header: MY4D.Datedebut, 			field: getAttributeString#getStartDateString#dd.MM.yyyy HH:mm:ss,		width: 150;					
			header: MY4D.Datefin, 				field: getAttributeString#getEndDateString#dd.MM.yyyy HH:mm:ss, 			width: 150"		
				
  />
  
  <item 
	name="planningScenarioBrowserTableTitleRenderer" type="TEXT" 
	value= "iconField: type, iconManager: ICON_HAS_COACTIVITY=ICON_HAS_COACTIVITY#ICON_HAS_NO_COACTIVITY=ICON_HAS_NO_COACTIVITY#
													ICON_HAS_NO_VOLUME=ICON_HAS_NO_VOLUME"
  />
  
  <item 
	name="planningScenarioBrowserTableRenderers" type="TEXT" 
	value= "name: lockRenderer, 	type: icon, iconManager: true=LOCKED"
  />
  
   <item 
	name="planningScenarioBrowserTableParam" type="TEXT" 
	value= "rowHeight: 18, sortable: true, typeFieldName: getAttribute#type"
  />

  <item 
	name="planningAnimatedObjectBrowserTableStructure" type="TEXT" 
	value= "header: MY4D.Nom, 					field: getAttributeString#name,									width: 150,		renderer: custom;
			header: MY4D.Type, 					field: getAttributeString#type,									width: 100;	
			header: MY4D.Points, 				field: getAttributeString#nbPoints3DHR,							width: 100;	
			header: MY4D.Modifiele, 			field: dateLastModifiedString#dd.MM.yyyy HH:mm:ss,			width: 100;	
			header: MY4D.Creele, 				field: dateCreationString#dd.MM.yyyy HH:mm:ss,					width: 100"			
  />
  
   <item 
	name="planningAnimatedObjectBrowserTableParam" type="TEXT" 
	value= "rowHeight: 18, sortable: true, typeFieldName: getAttribute#type"
  />
  
  <item 
	name="planningAnimatedObjectBrowserTableTitleRenderer" type="TEXT" 
	value= "iconField: getAttributeString#type, iconManager: ANIMATED OBJECT=ANIMATED OBJECT"
  />
  
  <item 
	name="planningAnimatedObjectBrowserTableRenderers" type="TEXT" 
	value= "name: lockRenderer, 	type: icon, iconManager: true=LOCKED"
  />
 
   <item 
	name="planningAnimatedObjectBrowserTableFilterConditions" type="TEXT" 
	value= "header: MY4D.Nom, 					field: getAttributeString#getName,			operator: CONTAINS, 		valueType: STRING; 	
			header: MY4D.Activite1, 			field: getAttributeString#getNameActivity1,	operator: CONTAINS, 		valueType: STRING; 	
			header: MY4D.Activite2, 			field: getAttributeString#getNameActivity2,	operator: CONTAINS, 		valueType: STRING"
  />

  <item 
	name="planningRemoteControlObjectBrowserTableStructure" type="TEXT" 
	value= "header: MY4D.Nom, 					field: getAttributeString#getName,										width: 150,		renderer: custom;
			header: MY4D.ObjetAnime, 			field: getAttributeString#getTransformableItemName,						width: 100;
			header: MY4D.Cinematique, 			field: getAttributeString#getKinematicName,								width: 100"			
  />
  
   <item 
	name="planningRemoteControlObjectBrowserTableParam" type="TEXT" 
	value= "rowHeight: 18, sortable: true, typeFieldName: getAttribute#type"
  />
  
  <item 
	name="planningRemoteControlObjectBrowserTableTitleRenderer" type="TEXT" 
	value= "iconField: getAttributeString#type, iconManager: ANIMATED OBJECT=ANIMATED OBJECT"
  />
  
  <item 
	name="planningRemoteControlObjectBrowserTableRenderers" type="TEXT" 
	value= "name: lockRenderer, 	type: icon, iconManager: true=LOCKED"
  />
 
   <item 
	name="planningRemoteControlObjectBrowserTableFilterConditions" type="TEXT" 
	value= "header: MY4D.Nom, 					field: getAttributeString#getName,			operator: CONTAINS, 		valueType: STRING; 	
			header: MY4D.Activite1, 			field: getAttributeString#getNameActivity1,	operator: CONTAINS, 		valueType: STRING; 	
			header: MY4D.Activite2, 			field: getAttributeString#getNameActivity2,	operator: CONTAINS, 		valueType: STRING"
  />
  
</Configuration>
